@charset "Shift_JIS";
/*//////////////////////////////////////////////////////////////////

	modules.css
	
	�V�e���v���[�g�pCSS�t�@�C��
	*	00. Reset
	*	01. Adjustment
	*	02. Heading
	*	03. Paragraph
	*	04. List
	*	05. Navigation
	*	06. Box
	*	07. Image, Icon(Status, Review)
	*	08. Form
	*	09. Horizontal Rule
	*	10. Carousel
	*	11. Accordion Menu
	*	12. Social Area
	*	13. Popup
	*	14. Clearfix
	*	15. Unique
	*	16. Link
	*	17. Botton
	
//////////////////////////////////////////////////////////////////*/


/* ----------------------------------------------------
	00. Reset
---------------------------------------------------- */

body,h1,h2,h3,h4,h5,h6,body p,ul,ol,dl,dt,dd,li,table,th,td,form,select,option,address,pre,strong,em,fieldset {
	font-size: 100%;
	font-style: normal;
	font-family: "���C���I", Meiryo, "Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", "�l�r �o�S�V�b�N", Verdana, sans-serif;
	line-height: 1.4;
	color:#333333;
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-size: 75%�_9;
	background: #fff;
}
img {
	border: 0px;
	vertical-align: bottom;
}

fieldset{
	border:none;
}


ul, ol {
	list-style-type: none;
}
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
th, caption {
	text-align: left;
}
legend {
	color: #000;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: none;
}
a img {
	vertical-align: top;
	text-decoration: none;
}
a:hover img
{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #fff;
}
textarea {
	resize: none;
}

/* ----------------------------------------------------
	fontColor
---------------------------------------------------- */

body {
	color: #333;
}
a:link,
a:visited {
	color: #333;
	text-decoration:none;
}
a:hover,
a:hover strong {
	color: #009ce2;
	text-decoration:underline;
}

/* ----------------------------------------------------
	���r���[�̐��@2011.12.06
---------------------------------------------------- */
.reviewStar1,.reviewStar2,.reviewStar3,.reviewStar4,.reviewStar5 {
 	width: 80px;
	height: 0;
	display: inline-block;
	padding-top: 14px;
	background: url(/pc/img/common/icon_stars.png) 0 -14px no-repeat;
	overflow: hidden;
	position: relative;
	top: 3px;
}
/* for ie7 */
*:first-child+html .reviewStar1,*:first-child+html .reviewStar2,*:first-child+html .reviewStar3,*:first-child+html .reviewStar4,*:first-child+html .reviewStar5{
	top: -2px;
}
/* for ie6 */
* html .reviewStar1,* html .reviewStar2,* html .reviewStar3,* html .reviewStar4,* html .reviewStar5 {
	top: -2px;
}

.reviewStar2 {background-position: 0 -28px;}
.reviewStar3 {background-position: 0 -42px;}
.reviewStar4 {background-position: 0 -56px;}
.reviewStar5 {background-position: 0 -70px;}

/* ----------------------------------------------------
	���i�X�e�[�^�X�̃A�C�R���@2011.12.12
---------------------------------------------------- */
.iconVip,.iconPointup,.iconSendfree,.iconReview,.iconCardok,.iconTimer,.iconPoint05,.iconPoint10{
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_status.gif) 0 0 no-repeat;
	overflow: hidden;
}
.iconVip {width: 19px; background-position: 0 0;}
.iconPointup{width: 16px; background-position: -19px 0;}
.iconSendfree{width: 19px; background-position: -35px 0;}
.iconReview{width: 18px; background-position: -54px 0;}
.iconCardok{width: 38px; background-position: -73px 0;}
.iconTimer{width: 19px; background-position: -110px 0;}
.iconPoint05{ width: 40px; background-position: -129px 0;}
.iconPoint10{ width: 40px; background-position: -171px 0;}

/* �A�C�R���ǉ�2013.10.10 */
.iconAuPay {
	width: 68px;
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_au.gif) 0 2px no-repeat;
	overflow: hidden;
}

.iconSoftbankPay {
	width: 110px;
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_softbank.gif) 0 2px no-repeat;
	overflow: hidden;
}

.iconNpPay {
	width: 75px;
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_np.gif) 0 2px no-repeat;
	overflow: hidden;
}

.iconAtdPay {
	width: 83px;
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_ad.gif) 0 2px no-repeat;
	overflow: hidden;
}

.iconAtbPay {
	width: 82px;
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_com.gif) 0 2px no-repeat;
	overflow: hidden;
}

.iconNiaPay {
	width: 90px;
	height: 0;
	display: inline-block;
	vertical-align: middle;
	padding-top: 16px;
	background: url(/pc/img/common/icon_na.gif) 0 2px no-repeat;
	overflow: hidden;
}

/* ----------------------------------------------------
	�����ƌ���{�^���A��  2012.01.19
---------------------------------------------------- */
.btn_more,.btn_evaluate{
    background: url("/pc/img/common/bt_etclink.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 0;
    overflow: hidden;
    padding-top: 19px;
    vertical-align: middle;
}

.btn_more{width: 71px;background-position: 0 0;}
.btn_evaluate{width: 110px;background-position: -71px 0;}

/* ----------------------------------------------------
	TVCM���U���@2012-09-27
---------------------------------------------------- */
.cpPointBnr{
	margin-bottom: 15px;
	background-color: #e60012;
	text-align: center;
}
.cpPointBnr img{
	max-width: 1010px!important;
}

/* ----------------------------------------------------
	�U���o�i�[�@2012-06-22
	header���ɗU���o�i�[��ݒu����ۂɎg�p
---------------------------------------------------- */
.inductionBnr01{
  margin-bottom: 9px;
  text-align: center;
}
.inductionBnr01 img{
	width: 100%;
	max-width: 1010px!important;
}
.shopcate .inductionBnr01 img{
	max-width: 980px!important;
}
/* ----------------------------------------------------
	�X��header��Ƀo�i�[��z�u���邽�߂̔�����
---------------------------------------------------- */
.shopcate .inductionBnr01{
	margin: 15px 0 0;
}

/* ================================================

   01. Adjustment
	
================================================ */

/* Margin */
.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}

.mt00{margin-top:0 !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}

.mr00{margin-right:0 !important;}
.mr05{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr30{margin-right:30px !important;}

.ml00{margin-left:0 !important;}
.ml05{margin-left:5px !important;}
.ml7{margin-left:7px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}
.ml25{margin-left:25px !important;}
.ml30{margin-left:30px !important;}

/* Padding */
.pb00{padding-bottom:0 !important;}
.pb05{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb15{padding-bottom:15px !important;}
.pb20{padding-bottom:20px !important;}

.pt00{padding-top:0 !important;}
.pt05{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt15{padding-top:15px !important;}
.pt20{padding-top:20px !important;}

/* Text Align */
.alignC{text-align:center !important;}
.alignR{text-align:right !important;}
.alignL{text-align:left !important;}

/* Font Size */
.font10{font-size:10px !important;}
.font12{font-size:12px !important;}
.font14{font-size:14px !important;}
.font16{font-size:16px !important;}
.font18{font-size:18px !important;}
.font20{font-size:20px !important;}

/* Font Weight */
.fontNormal{font-weight:normal !important;}
.fontBold{font-weight:bold !important;}

/* Font Color */
.fontNotice{color:#e03c39 !important;}

/* Border */
.border{border:1px solid #d2d2d2 !important;}
.borderT{border-top:1px solid #d2d2d2 !important;}
.borderR{border-right:1px solid #d2d2d2 !important;}
.borderB{border-bottom:1px solid #d2d2d2 !important;}
.borderL{border-left:1px solid #d2d2d2 !important;}

.borderNone{border:none !important;}
.borderNoneT{border-top:none !important;}
.borderNoneR{border-right:none !important;}
.borderNoneB{border-bottom:none !important;}
.borderNoneL{border-left:none !important;}

/* Background Color */
.bgColor01{background-color:#fcfbf7 !important;}

/* float */
.flleft{float:left !important;}
.flright{float:right !important;}
.flnone{float:none !important;}

/* eventpaa�̃C���[�W�^�O���\�� */
img.eventPaa,
img.event_paa{
	display:none !important;
}

/* underLine */
.underLine{
	text-decoration:underline !important;
}



/* =================================================================

    02. Heading
	
================================================================= */
h2.headLv02_01{
	background: url(/pc/img/common/brit.gif) no-repeat 0px 2px;
	border-bottom: 2px solid #ffcc0d;
	margin: 0;
	padding: 2px 0 6px 20px;
	font-size: 110%;
	line-height: 1.2em;
}

h3.headLv03_01{
	font-weight: bold;
	background: transparent url(/pc/img/common/border_dot_02.gif) repeat-x left bottom;
	padding: 17px 0 10px;
	margin: 0 0 22px;
}

/* =================================================================

    03. Paragraph
	
================================================================= */



/* =================================================================

    04. List
	
================================================================= */



/* =================================================================

    05. Navigation
	
================================================================= */



/* =================================================================

    06. Box
	
================================================================= */



/* =================================================================

    07. Image, Icon(Status, Review)
	
================================================================= */




/* =================================================================

    08. Form
	
================================================================= */
.hr_dot01{
	border:none;
	height: 2px;
	background: url(http://sopstg.bidders.jp/pc/img/common/border_dot_02.gif?Lo0P=dbd1c93e7fd3391389b91497660346fb51);
	width: 100%;
	margin: 1em 0;
}



/* =================================================================

    09. Horizontal Rule
	
================================================================= */



/* =================================================================

    10. Carousel
	
================================================================= */



/* =================================================================

    11. Accordion Menu
	
================================================================= */



/* =================================================================

    12. Social Area
	
================================================================= */



/* =================================================================

    13. Popup
	
================================================================= */



/* =================================================================

    14. Clearfix
	
================================================================= */
.box:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.box {
	zoom: 1; /* IE5.5�`IE7 */
}


/* =================================================================

    15. Unique
	
================================================================= */
/* =================================================================

    16. Link
	
================================================================= */
.link_arrow_01{
	padding-left: 12px;
	background: url(http://sopstg.bidders.jp/pc/img/common/link_arrow_white.png?Lo0P=e8a12ce587cbb29d8d196947f1ca7d3a326) no-repeat 0 -13px;
}


/* ----------------------------------------------------
	17. Botton
---------------------------------------------------- */
a.btn_type001{
	width: 228px;
	height: 42px;
	display:block;
	margin:0 auto;
	border:2px solid #009ce2;
	display:table;
	cursor:pointer;
	margin-bottom:20px;
	position:relative;
}

a.btn_type001 span{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	color:#009ce2;
	text-decoration:none;
	font-size: 140%;
	font-weight:bold;
	width:100%;
	
}

a.btn_type001 span.arrow_img{
	vertical-align:middle;
	background: url(/pc/img/common/arrow01.png) no-repeat 0 0;
	width:5px;
	height:10px;
	line-height:10px;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-5px;
}


a.btn_type001:hover,
a.btn_type001 span:hover,
a.btn_type001 span.arrow_img:hover{
	color:#4cbaeb;
	border-color:#4cbaeb;
	text-decoration:none;
}






